Puthagam Android App - Bug #4555

Playing 2 different chapters of 2 two different books at the same time.
09/28/2022 12:47 PM - Shubham J

Status: Closed Start date: 09/28/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenarios:-

1. Choose 1 book and play the chapter by enabling my queue toggle button.

2. Choose another book > tap chapters > play the chapter.

3. Playing Both chapters at the same time.

4. Play the chapters > Music player screen should display on notification and Lock screen.

History

#1 - 09/29/2022 05:53 PM - Shubham J

- Description updated

#2 - 10/05/2022 08:37 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/05/2022 03:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
